View Revisions: Issue #3027

Summary 0003027: if type(App.Vector) in originSketch.Geometry: newSketch.Geometry = originSketch.Geometry Raises types in list must be....
Revision 2017-05-11 12:33 by Kunda1
Description Hello, I observed that there is an error:

Base.FreeCADError: FreeCAD exception thrown (types in list must be 'Geometry', not Base.Vector)



if in geometries of a sketch (Sketch.Geometry) there are an object of type App.Vector
Revision 2017-05-11 09:20 by zhukovgreen
Description Hello, I observed that there is an error:
```
Base.FreeCADError: FreeCAD exception thrown (types in list must be 'Geometry', not Base.Vector)
```

if in geometries of a sketch (Sketch.Geometry) there are an object of type App.Vector